<div class="table-cell"
	ng-if="zsTableHeader.isSelectEnabled()"
>
</div>

<div class="table-cell zs-table-header-cell zs-table-cell"
	ng-repeat="column in zsTableHeader.columns() track by column.id"
	ng-class="column.style"
	column-id="{{::column.id}}"
>
	
	<button type="button" aria-label="{{zsTableHeader.getSortingLabel(column)}}" ng-click="zsTableHeader.handleColumnClick(column)">
		<span>{{column.label}}</span>
		<zs-icon icon-type="{{column.iconType}}"></zs-icon>
	</button>
	
</div>
